# Generated by Django 2.0.1 on 2018-01-31 16:43

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0038_auto_20180131_1131'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comptaline',
            name='document',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='compta_lines', to='app.ComptaDocument', verbose_name='document'),
        ),
        migrations.AlterField(
            model_name='comptaline',
            name='vat_rate',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='compta_lines', to='app.VatRate', verbose_name='taux de TVA'),
        ),
    ]
